GLISTEN - Bug #4463

Filter property -->HOME > image size is not showing at fixed length and width for filter page, all
images should be the same width and length.

09/23/2022 12:39 PM - Mohd Irfan

Status: Closed Start date: 09/23/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Filter property -->~HOME > image size is not showing at fixed length and width for filter page, all images should be the same width
and length.

See attached screenshot:
History

#1 - 11/08/2022 05:56 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/08/2022 06:24 PM - Mohd Irfan

- Status changed from Resolved to Closed
